@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
body {
	font-family: Open Sans Condensed Light;
background-image:url(images/bg.png);
font-style: condensed light;
}


#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 auto;
}
#MainMan {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#Number {
	clear: both;
	float: right;
	width: 100%;
	display: block;
	text-align: center;
	
	
}
#Number h1 {
	color: #000;
	display: block;
	font-size: 25px;

}
.center {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	text-align: center;
}
img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left:10%;
}
.colLeft {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 100%;
	display: block;
	text-align: left;
}
#Content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: auto;
	
}
#Content h1{
	 text-decoration: overline ;
    -webkit-text-decoration-color: #F00
    -moz-text-decoration-color: #F00  /* vendor prefix not required as of V36 */
    text-decoration-color: #F00
}
.colLeftTwo {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	padding-left:18%;
	
}
.colMiddle {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	padding-left:18%;
	

#Footer {
	clear: both;
	position: relative;
	width: 100%;
	bottom: 0px;
	height: 50px;
	text-align: center;
	padding-top:1%;
	background: #f8f8f8;
	background: -webkit-linear-gradient(top,#eeeeee 0%,#f8f8f8);
	background: -moz-linear-gradient(top,#eeeeee 0%,#f8f8f8);
	background: -o-linear-gradient(top,#eeeeee 0%,#f8f8f8);
	background: -ms-linear-gradient(top,#eeeeee 0%,#f8f8f8);
	background: linear-gradient(top,#eeeeee 0%,#f8f8f8);	
	-webkit-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: ) {

.gridContainer {

	width: 100%;
	zpadding-left: 1.82%;
	zpadding-right: 1.82%;
}



#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: none;
	float: left;
	padding-left:5%;
	width: 100%;
	display: block;
	text-align: left;
}
#MainMan {
	clear: none;
	float: right;
	width: 40%;
	display: block;
}
#Number {
	clear: both;
	float: right;
	width: 100%;
	display: block;
}
#Number h1 {
	color: #000;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: 28px;

}

.center {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}
img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.colLeft {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 58%;
	display: block;
	text-align: left;
}
#Content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: auto;
	
}
#Content h1{
	 text-decoration: overline ;
    -webkit-text-decoration-color: #F00
    -moz-text-decoration-color: #F00  /* vendor prefix not required as of V36 */
    text-decoration-color: #F00
}
.colLeftTwo {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	ztext-align: left;
	zpadding-left:0%;
}
.colLeftTwo h2{ font-size:large;
}
.colMiddle {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	ztext-align: left;
	zpadding-left:0%;
}
.colMiddle h2{ font-size:large;
}
#Footer {
	clear: both;
	position: relative;
	width: 100%;
	bottom: 0px;
	height: 50px;
	text-align: center;
	padding-top:1%;
	background: #eeeeee;
	background: -webkit-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -moz-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -o-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -ms-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: linear-gradient(top,#f8f8f8 0%,#eeeeee);	
	-webkit-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: none;
	float: left;
	zmargin-left: 0;
	padding-left:5%;
	width: 50%;
	display: block;
	text-align: left;
}
#MainMan {
	clear: none;
	float: right;
	width: 40%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#Number {
	clear: both;
	float: right;
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#Number h1 {
	color: #000;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: 28px;


}
.center {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.colLeft {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 58%;
	display: block;
	text-align: left;
}
#Content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: auto;
	padding-left: 3%;
}
#Content h1{
	 text-decoration: overline ;
    -webkit-text-decoration-color: #F00;
    -moz-text-decoration-color: #F00;  /* vendor prefix not required as of V36 */
    text-decoration-color: #F00
	
}

.colLeftTwo {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: left;
	padding-left:5%;
}
.colMiddle {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: left;
	padding-left:5%;
}
#Footer {
	clear: both;
	position: relative;
	width: 100%;
	bottom: 0px;
	height: 80px;
	text-align: center;
	padding-top:1%;
	background: #eeeeee;
	background: -webkit-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -moz-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -o-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: -ms-linear-gradient(top,#f8f8f8 0%,#eeeeee);
	background: linear-gradient(top,#f8f8f8 0%,#eeeeee);	
	-webkit-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:inset 0px 0px 2px rgba(255,255,255,0.7);

}

#footer,
.push {
  height: 80px;
}



}


@media screen and (max-device-width: 1920px){
	
.gridContainer {
	
	max-device-width:100%;

}	
	
}

span.yellow {
	color: #FF0;
}
span.blue {
	color: #00F;
}
span.red {
	color: #F00;
}
span.nickel {
	color: #808080;
}
span.green {
	color: #0F3;
}



